\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage\_nc\_res vs initial income, change in dynamism, population}
\begin{tabular}{l*{4}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}&\multicolumn{1}{c}{est4}\\
\hline
1980 $\times$ lpop  &       0.168\sym{***}&                     &                     &       0.303\sym{***}\\
                    &    (0.0222)         &                     &                     &    (0.0409)         \\
[1em]
1990 $\times$ lpop  &     -0.0544\sym{**} &                     &                     &       0.101\sym{**} \\
                    &    (0.0217)         &                     &                     &    (0.0433)         \\
[1em]
2000 $\times$ lpop  &      -0.107\sym{***}&                     &                     &      0.0499         \\
                    &    (0.0214)         &                     &                     &    (0.0444)         \\
[1em]
1980 $\times$ lincwage&                     &      -1.308\sym{***}&                     &      -2.420\sym{***}\\
                    &                     &     (0.167)         &                     &     (0.318)         \\
[1em]
1990 $\times$ lincwage&                     &      -1.549\sym{***}&                     &      -1.809\sym{***}\\
                    &                     &     (0.165)         &                     &     (0.321)         \\
[1em]
2000 $\times$ lincwage&                     &      -1.356\sym{***}&                     &      -1.769\sym{***}\\
                    &                     &     (0.169)         &                     &     (0.321)         \\
[1em]
1980 $\times$ fdl10\_sr&                     &                     &       0.152\sym{***}&       0.131\sym{***}\\
                    &                     &                     &    (0.0224)         &    (0.0220)         \\
[1em]
1990 $\times$ fdl10\_sr&                     &                     &       0.158\sym{***}&       0.125\sym{***}\\
                    &                     &                     &    (0.0403)         &    (0.0395)         \\
[1em]
2000 $\times$ fdl10\_sr&                     &                     &     -0.0421         &     -0.0375         \\
                    &                     &                     &    (0.0449)         &    (0.0427)         \\
\hline
Observations        &        2804         &        2825         &        1098         &        1086         \\
\(R^{2}\)           &       0.241         &       0.274         &       0.201         &       0.292         \\
\hline\hline
\multicolumn{5}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{5}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
